<?php 
	session_start();
	ini_set('date.timezone', 'Asia/Kolkata');
	error_reporting(E_ERROR | E_WARNING);
	#error_reporting(E_ALL);  		 
	include_once('config1/GLOBALS.php'); 
	include_once('config1/database.php');  
	
   
 
?>